CONDOR_ROUTER_HISTORY(1)

NAME
condor_router_history - HTCondor Manual

Display the history for routed jobs

SYNOPSIS

condor_router_history [--h]

condor_router_history [--show_records] [--show_iwd] [--age days] [--days days] [--start "YYYY-MM-DD HH:MM"]

DESCRIPTION

condor_router_history summarizes statistics for routed jobs over the previous 24 hours. With no command line options, statistics for run time, number of jobs completed, and number of jobs aborted are listed per route (site).

OPTIONS

-h  Display usage information and exit.

-show_records
    Displays individual records in addition to the summary.

-show_iwd
    Include working directory in displayed records.

-age days
    Set the ending time of the summary to be days days ago.

-days days
    Set the number of days to summarize.

-start "YYYY-MM-DD HH:MM"
    Set the start time of the summary.

EXIT STATUS

condor_router_history will exit with a status of 0 (zero) upon success, and non-zero otherwise.

AUTHOR
HTCondor Team

COPYRIGHT
1990-2026, Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI, US. Licensed under the Apache License, Version 2.0.